pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

building openoffice3

I tried to build openoffice3 on a machine (pkgsrc HEAD, amd64-current,
pkgsrc modular xorg).  I got the following error:

=> Applying pkgsrc patches for openoffice3-3.0.0nb1
=> Adding library paths
=> Adding JAVA_HOME
===> Creating toolchain wrappers for openoffice3-3.0.0nb1
ERROR: pixman>=0.12.0 pixman>=0.9.6 is not installed; can't buildlink
files. *** Error code 1

make: stopped in /usr/pkgsrc/misc/openoffice3
*** Error code 1

It seems to be saying that pixman is out of date -- that's fine; I have
0.11.10nb1 installed.  But is there a missing buildink in the top-level
Makefile?  Normally, I see missing dependencies before the extract
phase, not early in the build phase.

                --Steve Bellovin,

Home | Main Index | Thread Index | Old Index